@charset "utf-8";
/* CSS Document */
header,nav,section,article,aside,footer,figure{ /* */
	/*  el Dramweaver no ve los comandos HTML5, es importante poner estas lineas, sirve para mostrar las nuevas etiquetas */
	display:block; 
}
body{
background: #fff;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	margin:6px;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#000;
	margin:6px;
}
@font-face {
   font-family: century;
   src: url(../letter/century.ttf) format('truetype');
}
@font-face {
   font-family: logo;
   /* Para Internet Explorer */
   src: url(../letter/concielian/concv2b.ttf) format('truetype');
}
@font-face {
 font-family: logo;
  src: url(../letter/concielian/concv2b.eot); /* EOT file for IE */
}
#capainactiva{
	width:100%;
	height:1560px;
	display:block;
	background:rgba(0,0,0,0.8);
	font-family:logo, Arial, Helvetica, sans-serif;
	font-size:120px;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	padding-top:250px;
	color:#E9E9E9;	
}
#capainactiva span{
	font-size:50px;
	color:#F60;
}
/*Estilos generales*/
#contenedor{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
#zonamenu{
	width:100%;
	height:70px;
	display:block;
	background:#000;
}
#zonaslide{
	width:100%;
	height:486px;
	display:block;
	background:#000;
	overflow:hidden;

}
#zonasubmenu{
	width:100%;
	height:48px;
	display:block;
	background:#FF7F00;
}
#zonaprincipal{
	width:100%;
	height:996px;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
}
#zonapie{
	width:100%;
	height:204px;
	display:block;
	background:#FF7F00;
	position:relative;
}
/*zonamenu*/
#cabecera{
	width:1000px;
	height:70px;
	display:block;
	margin:0 auto;
	position:relative;
}
#logotrainer{
width:250px;
height:55px;
display:block;
position:absolute;
top:-10px;
left:0;
font-family:con, logo, Arial, Helvetica, sans-serif;
font-size:55px;
color:#FFF;

}
#logotrainerpie{
width:100%;
height:55px;
display:block;
position:absolute;
top:0px;
left:0;
font-family:con, logo, Arial, Helvetica, sans-serif;
font-size:55px;
color:#FFF;
margin:auto 0;
text-align:center;

}
#slogantrainers{
width:250px;
height:55px;
display:block;
position:absolute;
top:45px;
left:230px;
font-family:century, Arial, Helvetica, sans-serif;
font-size:10px;
color:#F8F8F8;
}
#slogantrainers span{
color:#F60;
}

#slogantrainerspie{
	width:100%;
height:55px;
display:block;
position:absolute;
top:55px;
left:100px;
font-family:century, Arial, Helvetica, sans-serif;
font-size:10px;
color:#CCC;
margin:auto 0;
text-align:center;
}
#menutrainer{
	width:670px;
	height:55px;
	display:block;
	position:absolute;
	top:0;
	left:315px;	
}
#menutrainer ul{
	margin:0;
	padding:0;
	list-style:none;
}
#menutrainer ul li a.nos{
	width:107px;
	height:40px;
	display:block;
	margin-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	/*border-radius:0 0 5px 5px;*/
	float:left;
}
#menutrainer ul li a.nos:hover{
	background:#FF8000;
}
#menutrainer ul li a.ser{
	width:107px;
	height:40px;
	display:block;
	margin-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	/*border-radius:0 0 5px 5px;*/
	float:left;
}
#menutrainer ul li a.ser:hover{
	background:#FF8000;
}
#menutrainer ul li a.pro{
	width:149px;
	height:40px;
	display:block;
	margin-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	/*border-radius:0 0 5px 5px;*/
	float:left;
}
#menutrainer ul li a.pro:hover{
	background:#FF8000;
}
#menutrainer ul li a.eve{
	width:107px;
	height:40px;
	display:block;
	margin-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	/*border-radius:0 0 5px 5px;*/
	float:left;
}
#menutrainer ul li a.eve:hover{
	background:#FF8000;
}
#menutrainer ul li a.con{
	width:149px;
	height:40px;
	display:block;
	margin-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	/*border-radius:0 0 5px 5px;*/
	float:left;
}
#menutrainer ul li a.con:hover{
	background:#FF8000;
}
/*zonaslide*/

#slideprincipal{
	width:1600px;
	height:100%;
	display:block;
	margin:0 auto;
	overflow:hidden;
}
/*zonasubmenu*/
#submenu{
	width:990px;
	height:41px;
	display:block;
	margin:0 auto;
	font-family:logo, century, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	padding-left:10px;
	padding-top:7px;
	font-weight:bold;
}
/*zonaprincipal*/
#principal{
	width:1000px;
	height:996px;
	display:block;
	margin:0 auto;
}
#principal1{
	width:1000px;
	height:295px;
	display:block;
	position:relative;
}

#principal2{
	width:1000px;
	height:673px;
	display:block;
	position:relative;
}
#tituloultvideo{
	width:990px;
	height:37px;
	display:block;
	margin:0 auto;
	font-family:logo, century, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	padding-left:10px;
	font-weight:bold;
	color:#F60;
	position:relative;
	background:#333;
	margin-bottom:0px;
}
#zonanutricion{
	width:auto;
	height:37px;
	display:block;
	font-family:logo, century, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	font-weight:bold;
	color:#F60;
	position:absolute;
	top:0;
	left:666px;
	border-left:7px solid #fff;
	padding-left:10px;
}
#ultimovideotrainers{
	width:663px;
	height:371px;
	display:block;
	position:absolute;
	top:0;
	left:2px;
}
#nutriciontrainers{
	width:320px;
	height:662px;
	display:block;
	position:absolute;
	top:0;
	left:677px;
}

#promociontrainers{
	width:663px;
	height:281px;
	display:block;
	position:absolute;
	top:381px;
	left:0;
}

/**zonasubmenu nosotros*/
#contenedor2{
	width:100%;
	height:1267px;
	display:block;
	margin:0 auto;
}
#zonasubmenu2{
	width:100%;
	height:98px;
	display:block;
	background:#FF7F00;
}
#zonaprincipal2{
	width:100%;
	height:413px;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
}
#principal-2{
	width:1000px;
	height:413px;
	display:block;
	margin:0 auto;
	position:relative;
}
#principal-2-1{
	width:561px;
	height:auto;
	display:block;
	position:absolute;
	top:40px;
	left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666659;
	text-align:justify;
}
#principal-2-2{
	width:400px;
	height:267px;
	display:block;
	position:absolute;
	top:40px;
	left:609px;
	background:url(../imagenes/nosotros.png) no-repeat center;
}
#submenu-2{
	width:940px;
	height:80px;
	display:block;
	font-family:logo, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	padding-left:60px;
	padding-top:18px;
	margin:0 auto;
	position:relative;	
}
#submenu-2 span{
	font-size:30px;
}
#volveralinicio{
	width:40px;
	height:88px;
	position:absolute;
	top:0;
	left:0;
	background:#FC0;
	text-align:center;
	font-family:logo, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:10px;
	color:#FFF;
}
#volveralinicio:hover{
	background:#000;
	color:#F90;
}
/*menu servicios*/
#servicios{
	margin:0;
	padding:0;
	list-style:none;
	width:150px;
	height:auto;
	display:none;
	position:absolute;
	top:58px;
	left:442px;
	z-index:1020;
}
#servicios li a{
	width:102px;
	height:37px;
	display:block;
	margin-bottom:2px;
	background:#FFCC00;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:5px;
	padding-top:8px;
	text-decoration:none;
}
#servicios li a:hover{
	background:#CCCCCC;	
}

#entrenamiento{
	margin:0;
	padding:0;
	list-style:none;
	width:150px;
	height:auto;
	display:none;
	position:absolute;
	top:58px;
	left:558px;
	z-index:1020;
}
#entrenamiento li a{
	width:145px;
	height:37px;
	display:block;
	margin-bottom:2px;
	background:#FFCC00;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:5px;
	padding-top:8px;
	text-decoration:none;
}
#entrenamiento li a:hover{
	background:#CCCCCC;	
}
/*detalle*/
#contenedor3{
	width:100%;
	height:auto;
	/*height:1142px;*/
	display:block;
	margin:0 auto;
}
#zonaprincipal3{
	width:100%;
	height:820px;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
}
#zonaprincipal4{
	width:100%;
	height:890px;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
	padding-top:10px;
	position:relative;
}
#zonaprincipal5{
	width:100%;
	height:auto;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
	padding-top:10px;
	margin-bottom:10px;
}
#zonaprincipal6{
	width:100%;
	height:1050px;
	display:block;
	background:url(../imagenes/fondodetalle.jpg) no-repeat center;
	padding-top:10px;
	position:relative;
}
#zonavideo{
	width:1000px;
	height:277px;
	display:block;
	margin:0 auto;
	background:#000;
	position:relative;
}
#fotoservicio{
	width:319px;
	height:277px;
	display:block;
	position:absolute;
	top:0;
	left:0;
}

#videoservicio{
	width:681px;
	height:277px;
	display:block;
	position:absolute;
	top:0;
	left:319px;
}
#zonadetalle{
	width:600px;
	height:424px;
	display:block;
	margin:0 auto;
	position:relative;
	padding-top:32px;
	padding-right:400px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:justify;
}
#form-info-servicio{
	width:340px;
	height:auto;
	display:block;
	position:absolute;
	top:32px;
	left:620px;
	background:rgba(255,255,255,0.5);
	border:1px solid #DFDFD0;
	padding:20px;
}
#form-infoservicio{
	width:340px;
	height:auto;
	display:block;
}
#form-infoservicio label{
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666659;
}
#nombresol{
	width:330px;
	height:30px;
	display:block;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:0;
	background:#fff;
	padding-left:10px;
}
#nombresol:focus{
	background:#000;
	color:#fff;
	padding-left:10px;
}
#emailsol{
	width:330px;
	height:30px;
	display:block;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:0;
	background:#fff;
	padding-left:10px;
}
#emailsol:focus{
	background:#000;
	color:#fff;
	padding-left:10px;
}
#descsol{
	width:330px;
	height:70px;
	display:block;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:0;
	background:#fff;
	padding-left:10px;
}
#descsol:focus{
	background:#000;
	color:#fff;
	padding-left:10px;
}
#solicitar{
	width:340px;
	height:30px;
	display:block;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:0;
	background:#F60;
	padding-left:10px;
}
#solicitar:hover{
	background:#000;
	color:#FFF;
}

/*lista de eventos*/
#fotoevento{
	width:319px;
	height:277px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
#lista-eventos{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
	list-style:none;
	margin-top:10px;		
}
#lista-eventos li{
	width:1000px;
	height:277px;
	display:block;
	margin-bottom:10px;
	position:relative;
}
#detalleevento{
width:641px;
	height:237px;
	display:block;
	position:absolute;
	top:0;
	left:319px;
	background:#000;
	padding:20px;
}
#fechaevento{
	width:120px;
	height:120px;
	display:block;
	font-family:century, Arial, Helvetica, sans-serif;
	background:#F60;
	position:absolute;
	top:0;
	left:550px;
}
#mesfechaevento{
	width:120px;
	font-size:50px;
	position:absolute;
	top:0px;
	left:0px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
#diafechaevento{
	width:120px;
	font-size:60px;
	position:absolute;
	top:45px;
	left:0;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
#tituloevento{
	width:300px;
	height:auto;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
}
#descevento{
	width:500px;
	height:auto;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	margin-top:40px;
}
#descevento2{
	width:100%;
	height:auto;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	margin-top:30px;
}
/*contactenos*/

#contactenos{
	width:1000px;
	height:auto;
	display:block;
	margin:0 auto;
	position:relative;
}
#contacto{
	width:360px;
	height:auto;
	display:block;
	border:1px solid #dfdfd0;
	padding:20px;
	z-index:100;
	
}
#contacto label{
	width:360px;
	height:auto;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;

}
#nombrecontacto, #emailcontacto, #telefonocontacto{
	width:350px;
	height:30px;
	display:block;
	padding-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#FFF;
	border:1px solid #dfdfd0;
	margin-bottom:10px;	

}
#interescontacto{
	width:362px;
	height:30px;
	display:block;
	padding-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#FFF;
	border:1px solid #dfdfd0;
	margin-bottom:10px;	
}
#comentariocontacto{
	width:350px;
	height:80px;
	display:block;
	padding-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#FFF;
	border:1px solid #dfdfd0;
	margin-bottom:10px;	
}
#ingresarcontacto{
	width:364px;
	height:50px;
	display:block;
	padding-left:10px;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background:#000;
	border:1px solid #dfdfd0;
}
#imgcontactenos{
	width: 600px;
	height: 363px;
	display: block;
	position: absolute;
	top: 108px;
	left: 401px;
	background: url(../imagenes/contectenos-trainersgymclub.png) no-repeat center;
	z-index: 98;
}
#datoscontactenos{
	width: 400px;
	height: auto;
	display: block;
	position: absolute;
	top: 2px;
	left: 559px;
	padding: 20px;
	text-align: right;
}
#direccion{
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
#masdatos{
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	font-weight:bold;
}
#telefonocontactenos{
	width:410px;
	height:auto;
	font-family:logo, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	position:absolute;
	top:10px;
	left:580px;
	text-align:right;
}
#datospie{
	width:100%;
	height:auto;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:70px;
	left:0;
}
#sociales{
	width:100%;
	height:30px;
	display:block;
	position:absolute;
	top:130px;
	left:0;
	text-align:center;
	
}

#serviciospie{
	width:100%;
	height:30px;
	display:block;
	position:absolute;
	top:170px;
	left:0;
	text-align:center;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}
#paginacion{
	width:1000px;
	height:20px;
	display:block;
	margin:0 auto;
	text-align:right;
}
#horarioservicio{
	width:651px;
	height:257px;
	display:none;
	padding:10px;
	margin:0;
	list-style:none;
	background:rgba(0,0,0,0.6);
	position:absolute;
	top:0px;
	left:328px;
	z-index:100;
}
#horarioservicio li{
	width:100%;
	height:auto;
	display:block;	
	float:left;
}
#verhorario{
	width:150px;
	height:auto;
	display:block;
	background:#000;
	position:absolute;
	top:60px;
	left:840px;
	padding:5px;
	text-align:center;
}
#cerrarhorario{
	width:80px;
	height:23px;
	display:block;
	position:absolute;
	top:247px;
	left:581px;
	background:#000;
	color:#FFF;
	font-family:century, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:7px;
}

#fotoclasegrupal{
	width:320px;
	height:277px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
#lista-clasegrupal{
	width:1020px;
	height:auto;
	margin:0 auto;
	padding:0;
	list-style:none;
	margin-top:10px;		
}
#lista-clasegrupal li{
	width:320px;
	height:320px;
	display:block;
	margin-bottom:10px;
	position:relative;
	background:#000;
	float:left;
	margin-right:20px;
}
#titulocalsegrupal{
	width:320px;
	height:20px;
	display:block;
	position:absolute;
	top:290px;
	left:0;
	font-family:logo, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	text-align:center;
}
#capaoscura{
	width:320px;
	height:320px;
	display:block;
	margin-bottom:10px;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.6);
}
#capaoscura:hover{	
	background:rgba(0,0,0,0);
}